uuid: adb91aef-6a3e-427e-84f4-e1843f2c13b4
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sbbranded
field_name: sbbranded
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
